export const brandColumns = [
  {
    field: 'Search_Query',
    title: '搜索词',
    minWidth: 130,
    slots: { default: 'Search_Query_default' },
  },
  {
    field: 'Search_Query_Score',
    title: '综合得分',
    minWidth: 130,
    slots: { default: 'Search_Query_Score_default' },
  },
  {
    field: 'Search_Query_Volume',
    title: '查询量',
    minWidth: 130,
    slots: { default: 'Search_Query_Volume_default' },
  },
  {
    field: 'Impressions_Total_Count',
    title: '关键词曝光量',
    minWidth: 130,
    slots: { default: 'Impressions_Total_Count_default' },
  },
  {
    field: 'Impressions_ASIN_Count',
    title: '该asin的关键词曝光量',
    minWidth: 180,
    slots: { default: 'Impressions_ASIN_Count_default' },
  },
  {
    field: 'Impressions_ASIN_Share',
    title: '该asin曝光占比',
    minWidth: 130,
    slots: { default: 'Impressions_ASIN_Share_default' },
  },
  {
    field: 'Clicks_Total_Count',
    title: '此关键词的点击量',
    minWidth: 150,
    slots: { default: 'Clicks_Total_Count_default' },
  },
  {
    field: 'Clicks_Click_Rate',
    title: '点击率',
    minWidth: 100,
    slots: { default: 'Clicks_Click_Rate_default' },
  },
  {
    field: 'Clicks_ASIN_Count',
    title: '该asin此关键词的点击量',
    minWidth: 180,
    slots: { default: 'Clicks_ASIN_Count_default' },
  },
  {
    field: 'Clicks_ASIN_Share',
    title: '该asin点击占比',
    minWidth: 130,
    slots: { default: 'Clicks_ASIN_Share_default' },
  },
  {
    field: 'Clicks_Price_Median',
    title: '该关键词的平均价格',
    minWidth: 150,
    slots: { default: 'Clicks_Price_Median_default' },
  },
  {
    field: 'Clicks_ASIN_Price_Median',
    title: '该asin此关键词的价格',
    minWidth: 170,
    slots: { default: 'Clicks_ASIN_Price_Median_default' },
  },
  {
    field: 'Clicks_Same_Day_Shipping_Speed',
    title: '点击同一天发货速度',
    minWidth: 150,
    slots: { default: 'Clicks_Same_Day_Shipping_Speed_default' },
  },
  {
    field: 'Clicks_1D_Shipping_Speed',
    title: '点击隔日发货速度',
    minWidth: 150,
    slots: { default: 'Clicks_1D_Shipping_Speed_default' },
  },
  {
    field: 'Clicks_2D_Shipping_Speed',
    title: '点击2天内发货速度',
    minWidth: 150,
    slots: { default: 'Clicks_2D_Shipping_Speed_default' },
  },
  {
    field: 'Cart_Adds_Total_Count',
    title: '该关键词加购数量',
    minWidth: 150,
    slots: { default: 'Cart_Adds_Total_Count_default' },
  },
  {
    field: 'Cart_Adds_Cart_Add_Rate',
    title: '加购率',
    minWidth: 100,
    slots: { default: 'Cart_Adds_Cart_Add_Rate_default' },
  },
  {
    field: 'Cart_Adds_ASIN_Count',
    title: '此asin该关键词的加购数量',
    minWidth: 200,
    slots: { default: 'Cart_Adds_ASIN_Count_default' },
  },
  {
    field: 'Cart_Adds_ASIN_Share',
    title: '此asin的关键词加购数站总加购的百分比',
    minWidth: 280,
    slots: { default: 'Cart_Adds_ASIN_Share_default' },
  },
  {
    field: 'Cart_Adds_Price_Median',
    title: '此关键词的产品价格',
    minWidth: 160,
    slots: { default: 'Cart_Adds_Price_Median_default' },
  },
  {
    field: 'Cart_Adds_ASIN_Price_Median',
    title: '此asin下关键词的产品平均价格',
    minWidth: 230,
    slots: { default: 'Cart_Adds_ASIN_Price_Median_default' },
  },
  {
    field: 'Cart_Adds_Same_Day_Shipping_Speed',
    title: '同一天发货速度',
    minWidth: 130,
    slots: { default: 'Cart_Adds_Same_Day_Shipping_Speed_default' },
  },
  {
    field: 'Cart_Adds_1D_Shipping_Speed',
    title: '隔日发货速度',
    minWidth: 130,
    slots: { default: 'Cart_Adds_1D_Shipping_Speed_default' },
  },
  {
    field: 'Cart_Adds_2D_Shipping_Speed',
    title: '两天内发货速度',
    minWidth: 130,
    slots: { default: 'Cart_Adds_2D_Shipping_Speed_default' },
  },
  {
    field: 'Purchases_Total_Count',
    title: '该关键词下的购买数',
    minWidth: 150,
    slots: { default: 'Purchases_Total_Count_default' },
  },
  {
    field: 'Purchases_Purchase_Rate',
    title: '该关键词购买率',
    minWidth: 130,
    slots: { default: 'Purchases_Purchase_Rate_default' },
  },
  {
    field: 'Purchases_ASIN_Count',
    title: '此asin下关键词的购买数',
    minWidth: 180,
    slots: { default: 'Purchases_ASIN_Count_default' },
  },
  {
    field: 'Purchases_ASIN_Share',
    title: '此asin该关键词的购买占比',
    minWidth: 200,
    slots: { default: 'Purchases_ASIN_Share_default' },
  },
  {
    field: 'Purchases_Price_Median',
    title: '关键词的购买平均价格',
    minWidth: 180,
    slots: { default: 'Purchases_Price_Median_default' },
  },
  {
    field: 'Purchases_ASIN_Price_Median',
    title: '此asin下关键词的购买价格',
    minWidth: 200,
    slots: { default: 'Purchases_ASIN_Price_Median_default' },
  },
  {
    field: 'Purchases_Same_Day_Shipping_Speed',
    title: '同一天发货速度',
    minWidth: 130,
    slots: { default: 'Purchases_Same_Day_Shipping_Speed_default' },
  },
  {
    field: 'Purchases_1D_Shipping_Speed',
    title: '隔日发货速度',
    minWidth: 130,
    slots: { default: 'Purchases_1D_Shipping_Speed_default' },
  },
  {
    field: 'Purchases_2D_Shipping_Speed',
    title: '2天内发货速度',
    minWidth: 130,
    slots: { default: 'Purchases_2D_Shipping_Speed_default' },
  },
  {
    field: 'Reporting_Date',
    title: '报告日期',
    minWidth: 100,
    slots: { default: 'Reporting_Date_default' },
  },
  {
    field: 'departmentName',
    title: '站点名',
    minWidth: 150,
    slots: { default: 'departmentName_default' },
  },
  {
    field: 'searchTerm',
    title: '关键词',
    minWidth: 100,
    slots: { default: 'searchTerm_default' },
  },
  {
    field: 'searchFrequencyRank',
    title: '关键词搜索排名',
    minWidth: 130,
    slots: { default: 'searchFrequencyRank_default' },
  },
  {
    field: 'clickedAsin',
    title: 'ASIN',
    minWidth: 150,
    slots: { default: 'clickedAsin_default' },
  },
  {
    field: 'clickedItemName',
    title: '标题',
    minWidth: 150,
    slots: { default: 'clickedItemName_default' },
  },
  {
    field: 'clickShareRank',
    title: '点击分享排名',
    minWidth: 130,
    slots: { default: 'clickShareRank_default' },
  },
  {
    field: 'clickShare',
    title: '点击分享率',
    minWidth: 130,
    slots: { default: 'clickShare_default' },
  },
  {
    field: 'conversionShare',
    title: '转化分享率',
    minWidth: 130,
    slots: { default: 'conversionShare_default' },
  },
  {
    field: 'marketplaceIds',
    title: '站点id',
    minWidth: 180,
    slots: { default: 'marketplaceIds_default' },
  },
];
